# Generated by Django 3.0.8 on 2020-08-24 20:02

from django.db import migrations, models
import django.db.models.deletion


class Migration(migrations.Migration):

    dependencies = [
        ('subjects', '0010_auto_20200825_0121'),
    ]

    operations = [
        migrations.AddField(
            model_name='subject',
            name='color',
            field=models.ForeignKey(default=1, null=True, on_delete=django.db.models.deletion.CASCADE, to='subjects.SubjectColor', verbose_name='SubjectColor'),
        ),
        migrations.AddField(
            model_name='subject',
            name='icon',
            field=models.ForeignKey(default=1, null=True, on_delete=django.db.models.deletion.CASCADE, to='subjects.SubjectIcon', verbose_name='SubjectIcon'),
        ),
    ]
